
<div>
  <div class="col-md-3">
    <div class="card" style="width: 18rem;">
      <img src="{{TypeAbo.img}}" class="card-img-top" alt="...">

      <div class="card-body">
        <h5 class="card-title"><p align="center"> {{TypeAbo.libelleAbo}}</p></h5>

        <table align="center">
          <tr  *ngFor="let prix of TypeAbo.prix" >
            <td>{{prix.duree}} Mois</td>
            <td>{{prix.prix}} DT</td>
          </tr>

        </table>
        <hr class="btn-secondary">
        <div class="form-group text-center">

        <button  class="btn btn-primary mr-1" (click)="sendNotifParent()" >S'inscrire</button>
       </div>
      </div>
    </div>
  </div>
</div>


